<?xml version="1.0" encoding="UTF-8"?>
<Window size="600,510" mininfo="540,510" caption="0,0,0,60" sizebox="8,8,8,8" roundcorner="2,2">
  <Font name="宋体" size="12" bold="false" default="true" />
  <Font name="宋体" size="13" bold="false"/>
  <Font name="微软雅黑" size="17" bold="false"/>
  <Font name="宋体" size="11" bold="false"/>
  <Default name="VScrollBar" value="width=&quot;10&quot; thumbnormalimage=&quot;file=&apos;vertical_slider.png&apos; corner=&apos;5,5,5,5&apos;mask=&apos;#FFFF00FF&apos;&quot; thumbhotimage=&quot;file=&apos;vertical_slider_focus.png&apos; corner=&apos;5,5,5,5&apos;mask=&apos;#FFFF00FF&apos;&quot; thumbpushedimage=&quot;file=&apos;vertical_slider_click.png&apos; corner=&apos;6,6,6,6&apos;mask=&apos;#FFFF00FF&apos;&quot; thumbdisabledimage=&quot;file=&apos;vertical_slider.png&apos;corner=&apos;5,5,5,5&apos;mask=&apos;#FFFF00FF&apos;&quot;" />
  <HorizontalLayout name="bg" bkimage="file='Im\\talk_bg.png' corner='550,92,0,0'"  size="540,510" >
    <VerticalLayout>
      <HorizontalLayout height="90">
        <VerticalLayout width="110" >
          <Button name="logo" float="true" pos="17,7,0,0" borderround="80,80" bordersize="0"  width="80" height="80" normalimage="Im\\normal_head.png"  textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" />
        </VerticalLayout>
        <VerticalLayout >
          <Control height ="20" />
          <Text name="txtGroupName"  textcolor="#FFFFFFFF" font="2" text="" height="32" />
          <Text name="txtTeamPwd"  textcolor="#FFFFFFFF" font="2" text=""  height="32" />
          <!--	<HorizontalLayout name="WheatPannel" float="false">
				  <Button name="control_mic" text="控麦" tooltip="暂停麦序首位的发言权力，有管理员发言" visible="false" width="36" height="24" textcolor="#FFFFFFFF" disabledtextcolor="#FFD1D1D1" font="0" align="center" />
				  <Button name="put_mic" text="放麦" tooltip="恢复麦序首位的发言权力" width="36" height="24" textcolor="#FFFFFFFF" disabledtextcolor="#FFD1D1D1" font="0" align="center" />
				  <Button name="ban_mic" text="禁麦" tooltip="禁止所有人抢麦" width="36" height="24" textcolor="#FFFFFFFF" disabledtextcolor="#FFD1D1D1" font="0" align="center" />
				  <Button name="open_mic" text="开麦" tooltip="开麦" visible="false" width="36" height="24" textcolor="#FFFFFFFF" disabledtextcolor="#FFD1D1D1" font="0" align="center" />
				  <Button name="down_mic" text="下麦" tooltip="离开麦序队伍" width="36" height="24" textcolor="#FFFFFFFF" disabledtextcolor="#FFD1D1D1" font="0" align="center" />
				  <Button name="rob_mic" tooltip="排队等待发言" visible="false"  text="抢麦" width="36" height="24" textcolor="#FFFFFFFF" disabledtextcolor="#FFD1D1D1" font="0" align="center" />
				  <Label name="suiplustm_mic" text="" width="48" height="24" textcolor="#FFFFFFFF" disabledtextcolor="#FFD1D1D1" font="0" align="center" bkcolor="#FFAACCBB"/>
				  <Combo normalimage="file='combox1_normal.png' corner='20,0,0,0'" hotimage="file='combox1_normal.png' corner='20,0,0,0'" pushedimage="file='combox1_push.png' corner='20,0,0,0'" dropboxsize="100,150" itemtextpadding="4,0,0,0" itembkimage="file='menu_bk.png' corner='3,3,3,3' hole='false'" itemhotimage="file='menu_selected.png'" itemselectedimage="file='menu_selected.png' corner='3,3,3,3'" itemdisabledimage="file='menu_disabled.png' corner='3,3,3,3'" itemtextcolor="#FFDA5FE4" itemhottextcolor="#FFFFFFFF" itemselectedtextcolor="#FFDEDEDE" itemdisabledtextcolor="#FF646464" itembkcolor="#00000000"  itemhotbkcolor="#00000000" itemselectedbkcolor="#00000000"  itemdisabledbkcolor="00000000" disabledtextcolor="#FFD1D1D1" textcolor="#fffff600"  name="Combo_Room_mode" width="92" height="28" padding="0,6,0,0" textpadding="20,0,0,0" itemfont="0"/>
				  <Button name="bnt_AnchorOpen" float="false" padding="2,2,0,0" width="46" height="21" textcolor="#FF4D4D4D" disabledtextcolor="#FFD1D1D1" align="center" normalimage="anchor_up_normal.png" hotimage="anchor_up_hot.png" pushedimage="anchor_up_push.png" />
				  <Button name="bnt_AnchorClose" visible="false" float="false" padding="2,2,0,0" width="46" height="21" textcolor="#FF4D4D4D" disabledtextcolor="#FFD1D1D1" align="center" normalimage="anchor_down_normal.png" hotimage="anchor_down_hot.png" pushedimage="anchor_down_push.png" />
				</HorizontalLayout> -->
        </VerticalLayout>
        <HorizontalLayout width="95">
          <Control />
          <Button name="btnMinSys" tooltip="最小化"  width="23" height="24" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="Im\\im_minbnt_normal.png" hotimage="Im\\im_minbnt_hot.png" pushedimage="Im\\im_minbnt_down.png" />
          <Button name="btnMaxSys"  tooltip="最大化" width="23" height="24"  normalimage="file='Im\\im_maxbnt_normal.png'" hotimage="Im\\im_maxbnt_hot.png" pushedimage="Im\\im_maxbnt_down.png"  />
          <Button name="btnRestoreSys" tooltip="还原" visible="false"  width="23" height="24"  normalimage="file='Im\\im_restore_normal.png'" hotimage="Im\\im_restore_hot.png" pushedimage="Im\\im_restore_down.png"  />
          <Button name="btnCloseSys" tooltip="关闭"   width="23" height="24" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="Im\\im_closebnt_normal.png" hotimage="Im\\im_closebnt_hot.png" pushedimage="Im\\im_closebnt_down.png" />
        </HorizontalLayout>
      </HorizontalLayout>
      <HorizontalLayout bkcolor="#FFFFFFFF">
        <VerticalLayout>
          <VerticalLayoutStrech>
            <VerticalLayout name="VerticalLayoutUI111" inset="0,0,0,2" bkcolor="#FFEBF1F3" height="240" sepheight="2" sepimm="true">
              <HorizontalLayout >
                <RichEdit name="richRecv" inset="10,5,0,0" multiline="true" vscrollbar="true" autovscroll="true" rich="true" readonly="true" menu="false" />
              </HorizontalLayout>
            </VerticalLayout>
            <VerticalLayout bkcolor="#FFFEFFFF" height="142">
              <Control height="10" bkimage="Im\\chat_split.png"/>
              <HorizontalLayout >
                <RichEdit name="richSend" inset="10,5,0,0" multiline="true" vscrollbar="true" autovscroll="true" enabled="true" rich="true" readonly="false" wantreturn="true" wantctrlreturn="false" menu="true"/>
                <VerticalLayout width="100">
                  <Container />
                  <VerticalLayout name="VerticalLayoutUI1" width="100" height="100" borderround="100,100" bordersize="0" bkcolor="#FFB4B4B4">
                    <HorizontalLayout name="miccontrol" width="100" height="50"  >
                      <Container name="ContainerUI1" width="50" height="50">
                        <Button name="control_mic"  text="控麦" tooltip="暂停麦序首位的发言权力，有管理员发言" width="36" height="24" textcolor="#FFFFFFFF" disabledtextcolor="#FFD1D1D1" font="0" align="center" />
                        <Button name="put_mic" visible="false" text="放麦" tooltip="恢复麦序首位的发言权力" width="36" height="24" textcolor="#FFFFFFFF" disabledtextcolor="#FFD1D1D1" font="0" align="center" />
                      </Container>
                      <Container name="ContainerUI2" width="50" height="50">
                        <Button name="ban_mic" text="禁麦" tooltip="禁止所有人抢麦" width="36" height="24" textcolor="#FFFFFFFF" disabledtextcolor="#FFD1D1D1" font="0" align="center" />
                        <Button name="open_mic" text="开麦" tooltip="开麦" visible="false" width="36" height="24" textcolor="#FFFFFFFF" disabledtextcolor="#FFD1D1D1" font="0" align="center" />
                      </Container>
                    </HorizontalLayout>
                    <HorizontalLayout name="miccontrol2" width="100" height="50">
                      <Container name="ContainerUI3" width="50" height="50">
                        <Button name="suiplustm_mic" text="" width="0" height="24" textcolor="#FFFFFFFF" disabledtextcolor="#FFD1D1D1" font="0" align="center" />
                      </Container>
                      <Container name="ContainerUI4" width="50" height="50">
                        <Button name="down_mic" visible="false"  text="下麦" tooltip="离开麦序队伍" width="36" height="24" textcolor="#FFFFFFFF" disabledtextcolor="#FFD1D1D1" font="0" align="center" />
                        <Button name="rob_mic"   text="抢麦" tooltip="排队等待发言"  width="36" height="24" textcolor="#FFFFFFFF" disabledtextcolor="#FFD1D1D1" font="0" align="center" />
                      </Container>
                    </HorizontalLayout>
                    <Container float="true" pos="26,26,0,0" width="48" height="48">
                      <Button name="bnt_keyspeaker" borderround="48,48" bordersize="0" text="按住说话"   textcolor="#FFFFFFFF"  font="3" align="center" normalimage="file=&apos;im_bnt_normal.png&apos; corner=&apos;24,0,0,0&apos;" hotimage="file=&apos;im_bnt_hot.png&apos; corner=&apos;24,0,0,0&apos;" pushedimage="file=&apos;im_bnt_down.png&apos; corner=&apos;24,0,0,0&apos;" />
                    </Container>
                  </VerticalLayout>
                  <Container height="5"/>
                </VerticalLayout>
                <Container width="5"/>
              </HorizontalLayout >
            </VerticalLayout>
          </VerticalLayoutStrech>
          <MicBarHLayout name="MicBar" height="26" visible="false">
            <Container name="MicIng" width="26" />
            <Label name="MicText" text="正在录音..." textpadding="2,0,0,0" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="0" />
            <Container name="ContainerUI73" width="116" >
              <Button name="MicSend" text="发送" float="true" pos="4,4,0,0" width="50" height="22" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;Im\\im_bnt2_normal.png&apos; corner=&apos;5,5,5,5&apos;" hotimage="file=&apos;Im\\im_bnt2_hot.png&apos; corner=&apos;5,5,5,5&apos;" pushedimage="file=&apos;Im\\im_bnt2_down.png&apos; corner=&apos;5,5,5,5&apos;" disabledimage="file=&apos;Im\\im_bnt2_disabled.png&apos; corner=&apos;5,5,5,5&apos;" />
              <Button name="MicCancel" text="取消" float="true" pos="62,4,0,0" width="50" height="22" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;Im\\im_bnt2_normal.png&apos; corner=&apos;5,5,5,5&apos;" hotimage="file=&apos;Im\\im_bnt2_hot.png&apos; corner=&apos;5,5,5,5&apos;" pushedimage="file=&apos;Im\\im_bnt2_down.png&apos; corner=&apos;5,5,5,5&apos;" disabledimage="file=&apos;Im\\im_bnt2_disabled.png&apos; corner=&apos;5,5,5,5&apos;"/>
            </Container>
          </MicBarHLayout>
          <HorizontalLayout height="32" bkcolor="#FFE0E0E0">
            <Button name="btnFace" tooltip="表情" width="24" height="20" padding="0,6,0,0" bkimage="file='Im\\icon_face.png' dest='2,0,22,20'" hotimage="file='Im\\aio_toolbar_highligh.png' corner='3,3,3,3'" pushedimage="file='Im\\aio_toolbar_down.png' corner='3,3,3,3'"  />
            <Button name="btnMic" tooltip="语音" width="24" height="20" padding="0,6,0,0" bkimage="file='Im\\icon_mic.png' dest='2,0,22,20'" hotimage="file='Im\\aio_toolbar_highligh.png' corner='3,3,3,3'" pushedimage="file='Im\\aio_toolbar_down.png' corner='3,3,3,3'"  />
            <Control width="5"/>
            <Button name="btnSpeech" tooltip="语音识别" width="24" height="20" padding="0,6,0,0" bkimage="file='Im\\icon_mic.png' dest='2,0,22,20'" hotimage="file='Im\\aio_toolbar_highligh.png' corner='3,3,3,3'" pushedimage="file='Im\\aio_toolbar_down.png' corner='3,3,3,3'"  />
            <Control width="5"/>
            <Button name="btnImage" tooltip="本地图片" width="24" height="20" padding="0,6,0,0" bkimage="file='Im\\icon_pic.png' dest='2,0,22,20'" hotimage="file='Im\\aio_toolbar_highligh.png' corner='3,3,3,3'" pushedimage="file='Im\\aio_toolbar_down.png' corner='3,3,3,3'"  />
            <Control width="5"/>
            <Button name="shockbtn" visible="false" width="24" height="20"  padding="0,6,0,0"  bkimage="file='Im\\icon_shark.png' dest='2,0,22,20'" hotimage="file='Im\\aio_toolbar_highligh.png' corner='3,3,3,3'" pushedimage="file='Im\\aio_toolbar_down.png' corner='3,3,3,3'"  />
            <Control width="5" visible="false"/>
            <Button name="screenshotsbtn" tooltip="屏幕截图" width="24" height="20" padding="0,6,0,0" bkimage="file='Im\\icon_screenshots.png' dest='2,0,22,20'" hotimage="file='Im\\aio_toolbar_highligh.png' corner='3,3,3,3'" pushedimage="file='Im\\aio_toolbar_down.png' corner='3,3,3,3'"  />
            <Control width="5"/>
            <Combo normalimage="file=&apos;combo_normal.png&apos; corner=&apos;2,0,32,0&apos;" hotimage="file=&apos;combo2_foucs.png&apos; corner=&apos;2,0,32,0&apos;" pushedimage="file=&apos;combo_push.png&apos; corner=&apos;2,0,32,0&apos;" dropboxsize="0,150" itemtextpadding="4,0,0,0"  name="Combo_Room_mode" float="false" width="92" height="24" padding="0,4,0,0" itemtextcolor="#FF4D4D4D" itembkcolor="FFFFFFFF" itemselectedtextcolor="#FF4D4D4D" itemselectedbkcolor="#FFE9FCFF" itemhottextcolor="#FF4D4D4D" itemhotbkcolor="#FFF6FEFF" itemdisabledtextcolor="#FFCCCCCC" itemdisabledbkcolor="#FFFFFFFF" itemlinecolor="#FFDCEBED"/>
            <Control />
            <Button name="btnClose"  text="关闭" width="65" height="24" padding="0,5,0,0" normalimage="file=&apos;Im\\im_bnt2_normal.png&apos; corner=&apos;5,5,5,5&apos;" hotimage="file=&apos;Im\\im_bnt2_hot.png&apos; corner=&apos;5,5,5,5&apos;" pushedimage="file=&apos;Im\\im_bnt2_down.png&apos; corner=&apos;5,5,5,5&apos;" disabledimage="file=&apos;Im\\im_bnt2_disabled.png&apos; corner=&apos;5,5,5,5&apos;" />
            <Control width="5"/>
            <Button name="btnSend"  text="发送" tooltip="按Enter键发送消息" width="65" height="24"  padding="0,5,0,0" normalimage="file=&apos;Im\\im_bnt2_normal.png&apos; corner=&apos;5,5,5,5&apos;" hotimage="file=&apos;Im\\im_bnt2_hot.png&apos; corner=&apos;5,5,5,5&apos;" pushedimage="file=&apos;Im\\im_bnt2_down.png&apos; corner=&apos;5,5,5,5&apos;" disabledimage="file=&apos;Im\\im_bnt2_disabled.png&apos; corner=&apos;5,5,5,5&apos;" />
            <Control width="5"/>
          </HorizontalLayout>
        </VerticalLayout>
        <Control  name="ControlUI11" bkcolor="#FFAEAEAE"  width="1"/>
        <HorizontalLayout name="right_part" width="185">
          <VerticalLayout name="VerticalLayoutMember" width="185" bkcolor="#FFFFFFFF">
            <VerticalLayout name="VerticalLayoutUI2" height="200" inset="0,0,0,2"  sepheight="2"  sepimm="true" bkcolor="#FFeaf4f6">
              <Label  name="LabelUI110"  height="23" text="麦序列表" textcolor="FF5f5858" textpadding="10,0,0,0" font="0" bkimage="Im\\notice_bg.png"/>
              <List name="List_Wheat" inset="0,0,5,0" itemtextpadding="0,0,4,0" itemtextcolor="#FF242424" itemselectedtextcolor="#FF161616" itemhottextcolor="#FF246464" itemselectedbkcolor="FFA0B0A0" itemhotbkcolor="FFC0B0C0" header="hidden" vscrollbar="true" itemshowhtml="true"   />
            </VerticalLayout>
            <VerticalLayout name="VerticalLayoutUI3" >
              <Button name="BntMemberTitle" text="用户列表" height="23" align="left" textpadding="10,0,0,0" textcolor="#FF5f5858" disabledtextcolor="#FFA7A6AA" font="0" bkimage="Im\\member_bg.png" />
              <List name="List_User" inset="0,0,5,0"  itemtextcolor="#FF242424" itemselectedtextcolor="#FF161616" itemhottextcolor="#FF246464" itemselectedbkcolor="FFA0B0A0" itemhotbkcolor="FFC0B0C0" header="hidden" vscrollbar="true"  itemalign="left" itemshowhtml="true"  />
            </VerticalLayout>
          </VerticalLayout>
        </HorizontalLayout>
      </HorizontalLayout>
    </VerticalLayout>
  </HorizontalLayout>
</Window>
